Hello guys, I'm new to the forums and I'm trying to softmod my 3.4E wii. I think I've done everything else except getting the CFG USB loader to work. I tried installing it and it comes up with a message saying custom IOS 249 could not be found, and asks me to install it. So I tried looking on the net trying to fix this problem, and I found the waniniko thing, and I downloaded cIOS38 rev17. The guide there says install it with 249, and if I can't see that as an option, use IOS36. That's what I did, and I chose network installation, but when then later on it says error:-2011, and the installation just stops.

Does anyone know how I could fix this problem? It appears to me that all I need is to install this thing called IOS249, but I just can't seem to install that without drama!

Any help appreciated! Thanks in advance!